<?xml version="1.0" encoding="UTF-8"?>			
<audio_themes version="1.0">			
  <!-- Audio theme name -->			
  <at_name>test_theme</at_name>			
			
			

<at_group tag="accessories" visible="true">			
		<at_sound tag="headset_conn" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="headset_disc" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="carkit_conn" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="carkit_disc" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="data_cable_conn" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="data_cable_disc" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="mic_conn" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="mic_disc" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="bt_hs_conn" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="bt_hs_disc" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="bt_cark_conn" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="bt_cark_disc" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="loopset_conn" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="loopset_disc" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="tty_conn" audio3D="false" visible="true"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="tty_disc" audio3D="false" visible="true"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="app_interaction" visible="false">			
		<at_sound tag="name_dial_start" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="name_dial_error" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="name_dial_abort" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="voice_rec_tone" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="voice_rec_start" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="voice_rec_stop" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="audio_track_changed" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>		
		</at_group>	
<at_group tag="battery" visible="true">			
		<at_sound tag="bat_low" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="bat_high" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="bat_charging" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="charger_disconnected" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="recharge_bat" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="wrong_charger" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	</at_group>	
<at_group tag="calling" visible="true">			
		<at_sound tag="ringing_tone_line1" audio3D="true" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="ringing_tone_line2" audio3D="true" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="videocall_ringing_tone" audio3D="true" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="ptt_ringing_tone" audio3D="true" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="call_end" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />
	</at_sound>	<at_sound tag="redial_complete" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="net_busy" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="net_call_waiting" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="net_reorder" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="net_congestion" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="net_special_info" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="net_radio_not_available" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="radio_path_ack" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="dial" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="ring_going" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="connectivity" visible="false">			
		<at_sound tag="bt_on" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="bt_off" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="wlan_on" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="wlan_off" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="network_on" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="network_off" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="poc_on" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="poc_off" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="usb_ft_start" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="usb_ft_stop" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="location_request" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="generic_events" visible="false">			
		<at_sound tag="confirmation_tone" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="information_tone" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="error_tone" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="warning_tone" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="soft_notifications" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="operation_ready" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="default_sound" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="grid_events" visible="true">			
		<at_sound tag="background_music" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />	
	</at_sound>	<at_sound tag="enter_app_grid" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="leave_app_grid" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="app_grid_cursor_up" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="app_grid_cursor_down" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="app_grid_cursor_left" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="app_grid_cursor_right" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="act_idle_cursor_up" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="act_idle_cursor_down" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="act_idle_cursor_left" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="act_idle_cursor_right" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="select_item" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="key_related_events" visible="false">			
		<at_sound tag="key_press" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="max_volume_reached" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="min_volume_reached" audio3D="false" visible="false"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	<at_sound tag="autolock" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="power_on" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="power_off" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="mmm_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="mmm_select" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="options_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="options_cancel" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="mechanical_events" visible="true">			
		<at_sound tag="touchpad" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="rotator" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="twist_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="twist_close" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="slide_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="slide_close" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="fold_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="fold_close" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="swivel_open" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="swivel_close" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />
	</at_sound>	<at_sound tag="mmc_inserted" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="mmc_removed" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	</at_group>	
<at_group tag="messaging" visible="true">			
		<at_sound tag="new_msg" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="new_email" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="new_im" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="msg_sent" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="no" />	
	</at_sound>	</at_group>	
<at_group tag="mode_change" visible="false">			
		<at_sound tag="ihf_activation" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>	<at_sound tag="act_profile_with_at" audio3D="false" visible="false"><at_sound_clip active="false" modifiable="no" />	
	</at_sound>		
			
		</at_group>	
<at_group tag="time_management" visible="true">			
		<at_sound tag="calendar" audio3D="false" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	<at_sound tag="alarm" audio3D="true" visible="true"><at_sound_clip active="true" modifiable="select_from_files" />
	</at_sound>	</at_group>	
</audio_themes>			
